# cv::BlockedRange Class Reference

`#include <internal.hpp>`

List of all members.

## Public Member Functions

int | begin () const
| BlockedRange (int b, int e, int g=1)
| BlockedRange ()
int | end () const
int | grainsize () const

## Protected Attributes

int | _begin
int | _end
int | _grainsize

## Constructor & Destructor Documentation

cv::BlockedRange::BlockedRange | ( | ) | `[inline]`

cv::BlockedRange::BlockedRange | ( | int | b,
|  | int | e,
|  | int | g = `1`
| ) |  | `[inline]`

## Member Function Documentation

int cv::BlockedRange::begin | ( | ) | const`[inline]`

int cv::BlockedRange::end | ( | ) | const`[inline]`

int cv::BlockedRange::grainsize | ( | ) | const`[inline]`

## Member Data Documentation

int cv::BlockedRange::_begin`[protected]`

int cv::BlockedRange::_end`[protected]`

int cv::BlockedRange::_grainsize`[protected]`

The documentation for this class was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/internal.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines